@import url("./style.css");
@import url("./header.css");
@import url("./footer.css");
@import url("./cart.css");

.contact-page {
    padding: 50px 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: space-between;
}

.contact-info,
.contact-map {
    flex: 1 1 45%;
    padding: 20px;
    border-radius: 8px;
    background-color: #383838;
}

.contact-map h2 {
    color: white;
    margin-bottom: 15px;
}

.contact-info a {
    text-decoration: none;
    color: white;
    display: flex;
    flex-direction: column;
    margin: 5px;
}

.contact-info h2 {
    margin-bottom: 15px;
    color: white;
}

.contact-info p {
    margin: 10px 0;
    color: white;
}

.store-name {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    color: white;
}

.contact-map iframe {
    width: 100%;
    height: 300px;
    border: none;
}

@media (max-width: 768px) {
    .contact-page {
        flex-direction: column;
    }
}